/* highlights */
a {
  color: #79defc;
}
/* highlights */


/* cursors */
html, body {
cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}

a:hover {
    cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}

::selection {
  background-color: #9ce9ff;
  color: #FFFFFF;
}
/* cursors */


body{
  overflow: hidden;
height: 100%;
}